MSDOSRM(1)

NAME
msdosrm - remove files from msdos (3.2) micro diskettes.

SYNOPSIS
msdosrm [ -fr ] file

DESCRIPTION
Msdosrm deletes one or more files from an msdos (version 3.2) diskette.

Confirmation is requested for the deletion of read-only and/or system files unless the -f option is given.

Directories are not deleted unless the -r option is given, whereupon the directory and all its contents are deleted.

FILES
/dev/rfdf512

SEE ALSO
msdoscat(1), wrmsdos(1), msdosls(1), msdoscp(1), adfscat(1), adfsls(1), wradfs(1), adfsrm(1), adfscp(1), fd(4).